# GoogleChartDataRange Class Reference

List of all members.

## Static Public Member Functions

static | getParamName ()

## Static Private Attributes

static | $paramName = 'chxr'

## Detailed Description

Definition at line 15 of file GoogleChartDataRange.class.php.

## Member Function Documentation

static GoogleChartDataRange::getParamName | ( |  | ) | `[static]`

Definition at line 19 of file GoogleChartDataRange.class.php.

Referenced by GoogleChartAxisCollection::toString().

## Member Data Documentation

GoogleChartDataRange::$paramName = 'chxr'`[static, private]`

Definition at line 17 of file GoogleChartDataRange.class.php.

The documentation for this class was generated from the following file:

- main/Charts/Google/GoogleChartDataRange.class.php